#!/bin/sh
#
# rcNG script to start uuidd at boot-time on rcNG-enabled systems,
# such as FreeBSD.
#
# (C) 2008 by Matthias Andree.
# Licensed under the modified (= 2-clause) BSD license.

# PROVIDE: uuidd
# BEFORE: DAEMON

. /etc/rc.subr

name="uuidd"
rcvar=`set_rcvar`
command="/usr/local/sbin/uuidd"
procname="${command}"

: ${uuidd_enable="NO"}

load_rc_config $name
run_rc_command "$1"
